@charset "utf-8";
/* CSS Document */
/* font face RobotoSlab - regular, medium, bold */
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,200,300,400,500,600,700,800,900&display=swap');
html{
  font-size:18px;
  font-size:17px;
  line-height: 1.4;
}
body {
  margin: 0;
  padding: 0;
  color: #2D2D2D;
	text-align: left;
	font-family: 'Roboto Slab', serif;
  background: #15133E;

}
/* basic setting */

.cleaner {
  clear:both !important;
  display: block !important;
  float: none !important;
  height: 0 !important;
  font-size: 0 !important;
  line-height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  width: auto !important;
}

h1 {
  font-size: 25px;
  margin: 2px 0px 8px 0px;
  display: block;
  color: #101040;
  font-family: 'Roboto Slab', serif;
}
h2 {
  font-size: 20px;
  margin: 2px 0px 6px 0px;
  display: block;
  color: #e0202e;
  font-family: 'Roboto Slab', serif;
}
h3 {
  font-size: 13px;
  font-family: 'Roboto Slab', serif;
  margin: 2px 0px 6px 0px;
  display: inline;
  color: #3A386B;
}
h4 {
  font-size: 14px;
  font-family: 'Roboto Slab', serif;
  margin: 2px 0px 6px 0px;
  display: inline;
  color: #3A386B;
  border-bottom: 1px solid #BFBFBF;  
}
h5, h6 {
  font-size: 12px;
  margin: 1px 0px 4px 0px;
  display: block; 
  color: #2D2D2D;
}
a {
  text-decoration: none;
  color: #2D2D2D;
}
a:hover {
  text-decoration: underline;
}
a:link, a:visited, a:active {
  
}

strong {
	font-family: 'Roboto Slab', serif;
}
li {

}
#obal {
  margin: auto;
}
#top {
   background: url(../images/background-top.jpg) no-repeat center top; 
   min-height: 180px;  
}
/* HEADER */
#header {
  margin: auto;
  max-width: 1250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
#header .logo {
  max-width: 161px;
  -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
}
.menu-top {
  -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.language-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: white;
    -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#header .info {
  float: right;
  background: url(../images/top-info.png) no-repeat center top;
  width: 797px;
  height: 64px;
	text-transform: uppercase;
}
/* HEADER end */
.language {
   -webkit-box-flex: 0;
   -ms-flex: none;
   flex: none;
  padding-left: 15px;   
  padding-right: 35px;
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
}

.motto {
	background: rgba(255,255,255,0.8);
	padding: 10px;
    font-size: 22px;
    display: inline-block;
    margin-top: 18px;
    margin-left: 20px;
    text-transform: uppercase;
}

.language-2 {
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    background: rgba(255,255,255,0.7);
}

.language-2 .lang {
  padding-left: 10px;
}
.language-2 .lang a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.language-2 .lang a > img{
  margin-right: 5px;
}
.language-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 10px;
}

.language-item:last-child {
}

.language-item a {
  font-size: 16px;
  padding-left: 10px;
}

.language-item a:hover {
  text-decoration: underline;
  border-bottom: 0px;
}

.language a {
  color: black;      
}
.language a:hover, .language a.active {
  color: black;       
}
.lang {
  vertical-align: middle;       
}
.lang img {
  border: 0px solid red;
}
/* MENU */
#menu {
  -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  line-height: 3.6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}
#menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;      
}
#menu ul li {
	text-align: center;
}
#menu ul li a {
	font-size: 14px;
	font-family: 'Roboto Slab', serif;
	text-decoration: none;
	text-transform: uppercase;
	color: #2D2D2D;
	height: 49px;
	display: block;
	min-width: 130px;
	margin-left: -1px;
	padding: 0px 10px;
  box-sizing: border-box;
}
#menu ul li.first a {
	margin-left: 0px;
  }
#menu ul li a:hover, #menu ul li a.active {
  text-decoration: none;
	background: #15133E url(../images/menu-button.png) center bottom no-repeat !important;
  color: white;
  background-size: cover !important;  
}



/* MENU end */
.title {
  float: left;
  width: 295px;
  padding-top: 21px;
  padding-left: 20px;     
  white-space: nowrap;
}
.title a {
  font-family: 'Roboto Slab', serif;
  font-size: 16px;       
}
.kont {
  font-family: 'Roboto Slab', serif;
  font-size: 16px;   
}
.kont_mob {
  float: right;
  padding-top: 18px;
  margin-right: 7px;         
}
.kont_mail {
  float: right;
  padding-top: 24px;
  margin-right: 7px;         
}
.uvodniky {
  margin: auto;
  max-width: 1250px;       
}
.uvodniky_podklad {
  	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;             
}

#hamburger_button {
    display: none;
    cursor: pointer;
    margin-right: 15px;
}

.line_burger {
    border-bottom: 2px solid black;
    width: 30px;
    margin-bottom: 8px;
}

.uvodnik_margin1 {
  
                     
}
.uvodnik_margin2 {
                       
}
.uvodnik_title {
  /*padding: 23px 30px 0px 30px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 55px;
  text-align: center;
  line-height: 1;
}

.uvodnik-wrapper {
	border: 1px solid rgba(255,255,255,0.5);
}

.uvodniky_podklad {
	margin-left: -15px;
}

.dva_radky {
  padding-top: 20px;
  margin-bottom: 12px;
}
.uvodnik_title a {
  font-family: 'Roboto Slab', serif;  font-size: 14px;
  color: white;
	text-transform: uppercase;
  vertical-align: 50%;                                 
}
.uvodnik_img {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 230px;
  overflow: hidden;                 
}
.maps-form{
  padding-left: 0px;
}
.uvodnik_img a {
	display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}

.uvodnik_img a:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background: red;
	opacity: 0;
}

.uvodnik_img a img {
    position: absolute;
    top: -9999px;
    right: -9999px;
    bottom: -9999px;
    left: -9999px;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}

.uvodnik_active .uvodnik_lupa, .uvodnik_maly:hover  .uvodnik_lupa {
  
}
/* CONTENT end*/
#bottom-center {
  max-width: 1250px;
  margin: auto;             
}

.bottom-wrapper {
	-ms-flex-wrap: wrap;
        flex-wrap: wrap;
	margin-left: -15px;
}

.bottom-wrapper .bottom-wrapper-left {
	width: 75%;
	padding-left: 15px;
	box-sizing: border-box;
}

.bottom-wrapper #vertical_navigation {
	width: 25%;
	padding-left: 15px;
	box-sizing: border-box;
}

.middle-center-wrapper #vertical_navigation {
  width: 25%;
  padding-left: 15px;
  box-sizing: border-box;
}

.middle-center-wrapper {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -15px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.middle-center-wrapper-left {
	width: 75%;
	padding-left: 15px;
	box-sizing: border-box;
}

.formular {
	margin-top: 40px;
	/*background: rgba(255,255,255,0.7);*/
	padding: 15px 30px 30px 30px;
}

.formular p {
	margin-bottom: 30px;
  color: #fff;
}

.formular h1 {
	font-size: 25px;
    margin: 2px 0px 20px 0px;
    display: block;
    color: #fff;
    font-family: 'Roboto Slab', serif;
}

.adresa-item p {
	margin: 0px;
	margin-bottom: 10px;
  color: #fff;
}
.adresa-item p >a {
  color: #fff;
}
.adresa-item p:first-child {
	font-weight: bold;
}

.adresov {
	margin-top: 50px;
}
.generated-form label{
  color: #fff;
}
.submit-button {
	margin-top: 20px;
}


/* FOOTER */
#footer {
  margin: auto;
  margin-top: 10px;
  max-width: 1250px;
  display: block;
  padding-bottom: 44px;
  font-size: 11px;
  text-transform: uppercase;
  color: white;
  font-family: 'Roboto Slab', serif;
}
#footer p {
 
}
#footer a {
  color: white;
}
.autor {
     
}
/* FOOTER end */
.podtrzene {
  text-decoration: underline;
           
} 
.cont-levy {
  float: left;
  width: 50%         
}
.cont-pravy {
  float: right;
  width: 50%;
}
#content li {
  list-style-type: none;
  background: url(../images/li.png) no-repeat left;
  padding-left: 25px;  
} 
.more-i {
  margin-bottom: -5px;
}

.obrobky img{
  box-shadow: 0 0 5px rgb(200, 200, 200);
  border-radius: 10px;
  width: 80px;
}

.show-menu {
  display: block;
}

.obrobky {
  margin-right: 5px;
}

.obrobky p:hover{
  text-shadow: 0px 1px 1px gray;
}

.obrobky img:hover {
  box-shadow: 0 0 5px black;
  border-radius: 10px;
}

.produkty-hlavni {
  float: left;
  display: inline;
  width: 100%;
}

.obrobky {
  display: inline-block;
}

.obrobky p{
  text-align: center;
  font-weight: 500;
  font-size: 13px !important;
}

.vycentrovani{
  text-align: center;
}

.produkty-ostatni p {
  margin: 5px 15px !important;
}

.produkty-ostatni a:hover {
  text-shadow: 0px 1px 1px gray;
}

#middle-center #content{
        border-top: solid 9px #DB1A21;
        padding-top: 10px !important;
        position: relative;
}

.uvodniky_podklad_sp .uvodnik_cont,
.uvodniky_podklad_sp .uvodnik_vice{
    display:none;
}

textarea{
        min-height: 132px;
}
.certifikaty{
}
.certifikaty img{
    padding: 20px;
}
.subpage-galeri {
	margin-top: 20px;
}
.subpage-galeri a{
	position: relative;
	display: block;
	overflow: hidden;
	max-width: 500px;
	height: 350px;
	margin: auto;
	margin-bottom: 10px !important;
}
.subpage-galeri a>img{
	position: absolute;
	top: -100%;
	left: -100%;
	bottom: -100%;
	right: -100%;
	margin: auto;
	min-height: 100%;
}
.tableizer-table {
  width: 100%;
  border: 1px solid black;
}
.tableizer-table td ,
.tableizer-firstrow th{
  border: 1px solid black;
  padding: 5px;
}
.tableizer-firstrow th {
  background:#15133E;
  color:white;
}
.mapa-footer {
  border:0; width:100%;
}

.uk-button-primary{
    background-color: #e0202e;
    color: #fff;
}
.uk-button-primary:hover, .uk-button-primary:focus {
    background-color: #15133e;
    color: #fff;
}
span#frm-generatedForm-contact_form-form-name_message {
    color: red;
}
/*---------------new header-----------------*/

#top.top-new{
  padding-bottom: 126px;
  background-position: center 96px;
}
#top.top-new #header{
  max-width: 100%;
  background: #fff;
  padding: 10px 0;
}
#top.top-new #header .header-pack{
  margin: auto;
  max-width: 1800px;
  width: 100%;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
#top.top-new #header .header-pack .top-left{
  width: 30%;
}
#top.top-new #header .header-pack .top-right{
  width: 70%;
}
#top.top-new #header .header-pack .top-left .logo{
  max-width: 100%;
  display: -webkit-box;display: -ms-flexbox;display: flex;
}
#top.top-new #header .header-pack .top-left .logo >a{
  display: block;
  width: 100%;
  height: 100%;
  max-width: 102px;
}
#top.top-new #header .header-pack .top-left .logo >a > img{
  max-width: 102px;
}
#top.top-new #header .header-pack .top-left .logo .logo-text .logo-title{
  font-weight: bold;
  font-size: 22px;
}
#top.top-new #header .header-pack .top-left .logo .logo-text .motto{
  font-size: 15px;
  padding: 0;
  margin-top: 0;
  margin-left: 0;
  font-style: italic;
  margin-bottom: 14px;
  margin-top: 5px;
}
#top.top-new #header .header-pack .top-left .logo .logo-text{
  display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
        flex-direction: column;
-webkit-box-pack: end;
-ms-flex-pack: end;
        justify-content: flex-end;
        margin-left: 10px;
}
#top.top-new #header .header-pack .top-right .menu-top #menu ul{
  border-right: 1px solid #b9b9b9;
}
#top.top-new #header .header-pack .top-right .menu-top .contact-menu .contact{
  padding-right: 0;
}
#top.top-new #header .header-pack .top-right .menu-top .contact-menu .contact .language-item a{
  font-weight: 500;
}
#top.top-new #header .header-pack .top-right .menu-top .contact-menu .contact .language-item a >strong{
  color: #cf242a;
}
#top.top-new #header .header-pack .top-right .menu-top .language-2{
  padding-right: 0;
  background: transparent;
}
#top.top-new #header .header-pack .top-right .menu-top .language-2 .dropdown{
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    background: #fff;
    padding: 10px;
    border: 1px solid #000;
    -webkit-box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.3);
    min-width: 258px;
}
#top.top-new #header .header-pack .top-right .menu-top .language-2 .dropdown.active{
  display: block;
}
#top.top-new #header .header-pack .top-right .menu-top .language-2 .lang-ico{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}
#top.top-new #header .header-pack .top-right .menu-top .language-2 .dropdown .uk-nav > li >a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 1100px){
  #top.top-new #header .header-pack .top-right .menu-top .contact-menu{
    -webkit-box-orient: horizontal;-webkit-box-direction: reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;
  }
  #top.top-new #header .header-pack .top-right{
    width: 50%;
  }
  #top.top-new #header .header-pack .top-left{
    width: 50%;
  }
  #menu{
    max-width: 60px;
    margin-left: 10px;
  }
}
@media only screen and (max-width: 867px){
  #top.top-new #header .header-pack .top-left .logo .logo-text .motto{
    font-size: 12px;
  }
}
@media only screen and (max-width: 768px){
  #top.top-new #header .header-pack .top-right .menu-top{
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: end;
    -ms-flex-align: end;
            align-items: flex-end;
  }
  #top.top-new #header .header-pack .top-right .menu-top .language-2{
    position: absolute;
    top: 0;
    right: 20px;
    min-width: 110px;
  }
  #top.top-new #header .header-pack .top-left{
    width: 80%;
  }
  #top.top-new #header .header-pack .top-right{
    width: 20%;
  }
  #top.top-new #header .header-pack .top-right .menu-top .language-2 .lang a > span{
    display: none;
  }
}
@media screen and (max-width: 636px){
#top.top-new #header .header-pack .top-left .logo .logo-text .motto {
    display: block;
  }
}
@media screen and (max-width: 500px){
  .show-menu{
    top: 100% !important;
  }
  #top.top-new #header .header-pack .top-right .menu-top .language-2{
    top: -10px;
  }
}
@media screen and (max-width: 399px){
  #top.top-new #header .header-pack .top-left .logo .logo-text .motto{
    margin-bottom: 0;
    font-size: 10px;
  }
  #top.top-new #header .header-pack .top-left .logo .logo-text .logo-title{
    font-size: 15px;
  }
  #top.top-new #header .header-pack .top-left .logo >a > img{
    max-width: 90px;
  }
  #top.top-new #header .header-pack .top-left .logo .logo-text{
    margin-left: 0;
  }
}
/*---------------new header-----------------*/